/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
#main > div.page-wrapper.my-account.mb > div > div > div.large-9.col > div > div > h2.my_rewards_title{
	display:none;
}

#main > div.page-wrapper.my-account.mb > div > div > div.large-9.col > div > div > h4{
	display:none;
}

#main > div.page-wrapper.my-account.mb > div > div > div.large-9.col > div > div > p:nth-child(11){
	display:none;
}

#main > div.page-wrapper.my-account.mb > div > div > div.large-9.col > div > div > div.touch-scroll-table{
	display:none;
}

#main > div.page-wrapper.my-account.mb > div > div > div.large-9.col > div > div > div.rs_subscriptionoption > p{
	display:none;
}

#main > div.page-wrapper.my-account.mb > div > div > div.large-9.col > div > div > p:nth-child(12){
	display:none;
}

#mc_embed_signup {
    background: transparent !important;
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}